body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 90%;
	background-color:#EFEFEF;
	color:#000000;
}
a {
	color: Blue;
}
a:hover{
	color: Green;
	text-decoration: underline;
}
a:visited {
	color: Blue;
}
table.frame {
/*
	background-color : #FFFFFF;
	border : thin solid #CCCCCC;
	*/
}
td.frame {
	background-color: #FFFFFF;
	border : thin solid #CCCCCC;
}
.copyright {
	font-size: 70%;
}
table.navbox {
	font-size: 80%;
	border : thin outset #EEEEEE;
}
td.navbox {
	font-size: 80%;
	font-weight: bold;
}
td.creditLabel {
	font-size: 90%;
	font-style: italic;
}
td.creditName {
	font-size: 90%;
	font-weight: bold;
}
.lang {
	font-size: 9pt;
}
a.nav {
	font-size: 100%;
	text-decoration: none;
}
a.nav:hover{
	color: #FFFF00;
	text-decoration: underline;
}
a.nav:visited {
	color: Blue;
}
a.listing {
	font-size: 90%;
	color: #CCFFFF;
	text-decoration: none;
}
a.listing:hover{
	color: #FFFF00;
	text-decoration: underline;
}
a.listing:visited {
	color: #CCFFFF;
}
td.small {
	font-size: 80%;
	font-weight: bold;
}
select.smallSel {
	width : 140px;
	font-size: 90%;
}
table.thumbnail {
	border : none;
}
td.thumbnail {
	font-size: 70%;
}